<html>
<head>

<!-- Letzlink Release 1.4.1
(C) Jean Schumacher 2007 - 2011.
This free software is released under CC GNU - GPL2 ( General Public License )
Your are completely free to use it, alter or change it or to distribute it
as log you are in accordance with the GNU - GPL2 license which is distributed
along with this software.
More information can be found at http://www.creativecommons.org/licenses/GPL/2.0
Attention: The software was mainly developed to be run on localhost or LAN Systems.
If you run it on public accessible areas, this may be a security risk, especially
if the software is not protected with appropriate software to limit access.
Please report any bug to bugs@rootserver.lu
-->


<link rel="stylesheet" type="text/css" href="style.css">



<base target="main">


</head>


<body>
<div id ="leftmargin">
<b>
<font size = "4">Categories</font>
<br>
<div style="margin-left:25px;">
<img src="images/arrowd.gif"></div>
<br>
<div id="normal">
<img src = "images/personal.gif">
<br>
</div>
<div id="light">
<?php
print '<table>';
include "Personal/link.php";

if (isset($user1a)) {


sort($user1a);


$show = count($user1a);

for ($i=0; $i < $show; $i++) {

print "$user1a[$i] <br>";

}

print '<table>';


}

?>

</div>
<br>


<div id="normal">
<img src = "images/business.gif">
</div>
<div id="light">
<?php
print '<table>';
include "Business/link.php";

if (isset($user1b)) {


sort($user1b);

$show = count($user1b);

for ($i=0; $i < $show; $i++) {

print "$user1b[$i] <br>";

}


print '<table>';


}




?>
</div>
<br>



<div id="normal">

<img src = "images/software.gif">
</div>
<div id="light">
<?php
print '<table>';
include "Software/link.php";

if (isset($user1c)) {


sort($user1c);

$show = count($user1c);

for ($i=0; $i < $show; $i++) {

print "$user1c[$i] <br>";

}

print '<table>';


}

?>

</diV>
<br>

<div id="normal">

<img src = "images/other.gif">

</diV>



<div id="light">

<?php
print '<table>';
include "Other/link.php";

if (isset($user1d)) {


sort($user1d);

$show = count($user1d);

for ($i=0; $i < $show; $i++) {

print "$user1d[$i] <br>";

}

print '<table>';


}

?>


</div>



</body>
</html>